// Generated by https://quicktype.io

export interface FetchAllProductResponse {
    id:           string;
    name:         string;
    abstract:     string;
    tags:         string;
    image:        string;
    description:  string;
    status:       boolean;
    createAt:     string;
    updateAt:     string;
}

